

/* ------ Horizontal Rule ------ */
div.horizontal_rule {
    height: 1px;
    width: 100%;
    float:left;
    margin: 0;
    background: #e9e9e9; /* Fallback for non supported browsers */
    background: -moz-linear-gradient(left, #eeeeee 0%, #e9e9e9 30%, #e9e9e9 70%, #eeeeee 100%);
    background: -webkit-linear-gradient(left, #eeeeee 0%, #e9e9e9 30%, #e9e9e9 70%, #eeeeee 100%);
    overflow: hidden; /* fixes ie6 lameness */
}

/* ------ List Item ------ */
/* THIS IS USED FOR PRODUCT PAGE TAB CONTENT LISTSINGS - ie multiroom indoor units */

div.list_item_wrapper {
    float:left;
    width: 100%;
    min-height: 10px;
    margin-bottom: 30px;
    clear:both;    
}
    
div.list_item {
    float:left;
    width: 100%;
    margin: 15px 0 15px 0;
}
    
/* No top margin on first List Item */
div.list_item:first-child {
    margin: 0 0 15px 0;
}

/* ------ Column 1 ------ */
div.column_1 {
    float:left;
    width:225px; /* width of left column */
}
/* ------ Column 2 ------ */
div.column_2 {
    float: left;
    width: 480px;
}
/* ------ Thumbnail Image ------ */

a.thumbnail {
    display: block;
    position: relative; 
    width: 200px;
    height: 125px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #ddd;
    background: #fefefe;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f1f1f1'); 
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f1f1f1)); 
    background: -webkit-linear-gradient(top,  #fff,  #f1f1f1); 
    background: -moz-linear-gradient(top,  #fff,  #f1f1f1); 
    background: -ms-linear-gradient(top,  #fff,  #f1f1f1); 
    background: -o-linear-gradient(top,  #fff,  #f1f1f1); 
    background: linear-gradient(top,  #fff,  #f1f1f1); 
    box-shadow: inset 0 0  3px #eee;  
}


a.thumbnail.square {
    width: 190px;
    height: 190px;
}

a.thumbnail:hover {
    border: 1px solid #ccc;
    background: #f8f8f8; 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafafa', endColorstr='#e8e8e8'); 
    background: -webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#e8e8e8)); 
    background: -webkit-linear-gradient(top,  #fafafa,  #e8e8e8); 
    background: -moz-linear-gradient(top,  #fafafa,  #e8e8e8); 
    background: -ms-linear-gradient(top,  #fafafa,  #e8e8e8); 
    background: -o-linear-gradient(top,  #fafafa,  #e8e8e8); 
    background: linear-gradient(top,  #fafafa,  #e8e8e8); 
    box-shadow: 0 0 5px #ddd; 
}


    a.thumbnail span {
        display: block;
        background-repeat: no-repeat;
        background-position: center center;
        border: 1px solid white;
        height: 100%;
        width: 100%;
        -moz-border-radius: 4px;
        border-radius: 4px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }



.img-range a.thumbnail,
.img-range a.thumbnail:hover {
    width: 200px;
    height: 180px;
    border: none;
    -moz-border-radius: 0;
    border-radius: 0;
}
    .img-range a.thumbnail span {
        border: none;
        -moz-border-radius: 0;
        border-radius: 0;
    }


.img-series div.column_1 {
    width: 265px
}
.img-series div.column_2 {
    width: 440px
}
.img-series a.thumbnail,
.img-series a.thumbnail:hover {
    width: 240px;
    height: 180px;
    border: none;
    -moz-border-radius: 0;
    border-radius: 0;
}

    .img-series a.thumbnail span {
        border: none;
        -moz-border-radius: 0;
        border-radius: 0;
    }

/* ------ Name ------ */

div.list_item .name {
    margin:10px 0 10px 0;
}

#m_content div.list_item .name a {
    font-family: 'Roboto', 'Open Sans', sans-serif;
    color: #000000;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
}
    
#m_content div.list_item .name a:hover {  
    color: red;
    text-decoration:underline;
}
#m_content div.list_item.hover-no .name a:hover {
    color: #000000;
    text-decoration: none;
}

/*series-landing*/

.series-landing {
    margin-bottom: 2rem;
}
.series-landing a {
    text-decoration: none;
    color: #666;
}

.series-landing div.block {
    background-color: #ededed;
    margin-top: 2rem;
    padding: 2rem;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
    align-content: stretch;
    text-decoration: none;
}

.series-landing div.img {
    margin: -2rem -2rem 0 -2rem;
    height: 230px;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
}

.series-landing h2 {
    font-family: 'Roboto', 'Open Sans', sans-serif;
    color: #000;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    display: block;
    margin-top: 1.5rem;
}




/* MOBILE SITE */
@media screen and (max-width: 960px) {
    .mob div.column_1, .mob div.column_2 {
        width: auto;
    }
    .mob .series-landing div.img {
        height: 100vw;
    }


}